Subject: bug#587 closed by Ralph Ronnquist <[email-masked]> (Re: Fw: Chimaera Mate net install)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Wed, 14 Jul 2021 06:03:14 +0000

This is an automatic notification regarding your bug report
which was filed against the devuan-installer package:

#587: Fw: Chimaera Mate net install

It has been closed by Ralph Ronnquist <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Ralph Ronnquist <[email-masked]> by
replying to this email.

-- 
587: https://bugs.devuan.org/cgi/bugreport.cgi?bug=587
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Fw: Chimaera Mate net install
From: Ralph Ronnquist <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 15:46:26 +1000

On Sat, 26 Jun 2021 17:02:14 +1000 Ralph Ronnquist
<[email-masked]> wrote:
> Package: devuan-installer
> Version: 4.0
> 
> Begin forwarded message:
> 
> Date: Fri, 25 Jun 2021 23:03:11 -0400
> From: [email-masked]
> To: [email-masked]
> Cc: 
> Subject: Chimaera Mate net install
> 
> 
> Hi again Ralph,
> 
>  I wrote zero's to the ssd this morning, and did another net install,
>  this time choosing the Mate desktop.  All went well, but the
>  time-server/clock setting anomaly happened again.  This time I used
>  ext4 instead of ext3.  Once the install was finished, I spent the
> rest of the day giving it a good workout.  There were a few minor
> surprises with the Mate desktop.  Alacarte (which worked fine with
> the XFCE install) would not edit the menu.  I installed Kodi, and Tor
> Browser, and Kodi worked fine, but the Tor Browser crashed twice.
> That said, I used it for an hour or so more, and it seemed to be
> stable. 
> 
> I think the basic OS is just fine, and you guys could safely call this
> a beta.  Thanks for all the work you put into Devuan.
> 
> Best regards,
> Bob
> 
> (robert-e)
>  

Subject: Fw: Chimaera Mate net install
From: Ralph Ronnquist <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 17:02:14 +1000

Package: devuan-installer
Version: 4.0

Begin forwarded message:

Date: Fri, 25 Jun 2021 23:03:11 -0400
From: [email-masked]
To: [email-masked]
Cc: 
Subject: Chimaera Mate net install

Hi again Ralph,

 I wrote zero's to the ssd this morning, and did another net install,
 this time choosing the Mate desktop.  All went well, but the
 time-server/clock setting anomaly happened again.  This time I used
 ext4 instead of ext3.  Once the install was finished, I spent the rest
 of the day giving it a good workout.  There were a few minor surprises
 with the Mate desktop.  Alacarte (which worked fine with the XFCE
 install) would not edit the menu.  I installed Kodi, and Tor Browser,
 and Kodi worked fine, but the Tor Browser crashed twice.  That said, I
 used it for an hour or so more, and it seemed to be stable. 

I think the basic OS is just fine, and you guys could safely call this
a beta.  Thanks for all the work you put into Devuan.

Best regards,
Bob

(robert-e)